.swiper-pagination-hero-section {
    position: absolute;
    left: 50% !important;
    bottom: 0 !important;
    transform: translate(-50%, -50%);
    height: fit-content;
}

@media (min-width: 1200px) {
    .hero-section .swiper-pagination-bullet-active {
        width: 50px;
    }
}


/* End Categories Section */
/* Start Hero Section Center */
@media (max-width: 767.98px) {
    .hero-section-half .swiper-pagination {
        position: static !important;
        transform: unset;
    }

    .hero-slider-half .swiper-pagination {
        display: none !important;
    }
}


/*  End Hero Section Center */
.hurry-bg {
  position: absolute;
  top: 7px;
  inset-inline-start: 20px;
  fill: var(--primary-color);
}
.hurry-bg p {
  text-align: center;
  font-size: 12px;
  font-family: var(--font-Jost);
  font-weight: 600;
  line-height: 17px;
  letter-spacing: 0.36px;
  text-transform: capitalize;
  position: absolute;
  top: 17px;
  left: 12px;
  margin-bottom: 0;
}
.special .box p,
.special .box .price {
  font-size: 14px;
}
.special .box {
  position: relative;
}
.special .box .seller {
  left: 0;
  top: 0%;
}
.seller-one {
  left: 0;
  top: 0%;
}
.offers-section-container {
    border-top: 5px solid var(--primary-color);
}
.dark-mode .offers-section-container {
    background-color: var(--secondary-dark-color);
}
.offers-section-container .product-card {
    box-shadow: unset;
}